Bug 561381 - RHEL 5.5 kernel-xen missing patches
Summary: RHEL 5.5 kernel-xen missing patches
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Igor Mammedov
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: Reopened, Tracking
Depends On: 561382 561385 561390 561394 561396 562761 623979
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-03 15:24 UTC by Paolo Bonzini
Modified: 2012-06-20 13:29 UTC (History)
8 users (show)

(edit)
Clone Of: 514489
(edit)
Last Closed: 2012-06-20 13:29:26 UTC


Attachments (Terms of Use)
script to help find missing commits (2.48 KB, text/plain)
2011-11-16 14:52 UTC, Andrew Jones
no flags Details

Description Paolo Bonzini 2010-02-03 15:24:50 UTC
Tracker bug for kernel bugs needing a backport to *-xen.c files.

Comment 1 Laszlo Ersek 2011-07-28 13:59:00 UTC

*** This bug has been marked as a duplicate of bug 648851 ***

Comment 4 Laszlo Ersek 2011-08-23 17:14:14 UTC
clearing obsolete needinfo

Comment 5 Andrew Jones 2011-11-16 14:52:12 UTC
Created attachment 534033 [details]
script to help find missing commits

Comment 7 Andrew Jones 2012-04-11 12:31:26 UTC
This bug will remain a tracker. Anything missing commits found will have new bugs written for them.

Comment 8 RHEL Product and Program Management 2012-04-11 12:41:34 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Comment 9 Igor Mammedov 2012-06-20 13:29:26 UTC
So far there wasn't  many (if any) problems in dom0 that required a back-port from bare-metal kernel to fix it. It tells that dom0 is in a pretty stable state and sufficient for tasks executed on it or nobody uses it.
In either case this late in xen life cycle it better to fix problems when they arise and don't risk stability.
Closing as NOTABUG


Note You need to log in before you can comment on or make changes to this bug.